version=4035M

			revision=636M
			builddate=20100402_0206
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-04-01T12:25:12.904611Z
          635
          torikawatukune
